/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:12px sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* MARGINS */
.t5 {margin-top: 5px;}
.t10 {margin-top: 10px;}
.t15 {margin-top: 15px;}
.t20 {margin-top: 20px;}
.t25 {margin-top: 25px;}
.t30 {margin-top: 30px;}
.t35 {margin-top: 35px;}
.t40 {margin-top: 40px;}
.t50 {margin-top: 50px;}

.r5 {margin-right: 5px;}
.r10 {margin-right: 10px;}
.r15 {margin-right: 15px;}
.r20 {margin-right: 20px;}
.r25 {margin-right: 25px;}
.r30 {margin-right: 30px;}
.r35 {margin-right: 35px;}
.r45 {margin-right: 45px;}

.b5 {margin-bottom: 5px;}
.b10 {margin-bottom: 10px;}
.b15 {margin-bottom: 15px;}
.b20 {margin-bottom: 20px;}
.b30 {margin-bottom: 30px;}

.l5 {margin-left: 5px;}
.l10 {margin-left: 10px;}
.l12 {margin-left: 12px;}
.l15 {margin-left: 15px;}
.l20 {margin-left: 20px;}
.l30 {margin-left: 30px;}
.l40 {margin-left: 40px;}
.l50 {margin-left: 50px;}
.l60 {margin-left: 60px;}

/* PADDING */
.pl0 {padding-left: 0 !important;}

/* Headings */
h1, h2, h3, h4, h5, h6 
{ 
	font-family: 'Yanone Kaffeesatz', 'Helvetica', sans-serif;
	font-weight: 300; 
}
h1
{
    color: #888888;
    font-size: 27px;
    font-weight: 400;
    text-shadow: 0 1px 0 #FFFFFF;
    -moz-text-shadow: 0 1px 0 #FFFFFF;
    letter-spacing: 0.5px;
}
h2
{
    border-bottom: 1px dotted;
    color: #86b446;
    font-size: 23px;
    margin-bottom: 18px;
    padding-bottom: 8px;
    text-shadow: 0 1px 0 #FFFFFF;
}
h3
{
    color: #888;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 8px;
    margin-top: 16px;
    text-shadow: 0 1px 0 #FFFFFF;
}
h4
{
    color: #888;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 6px;
    margin-top: 10px;
}

/**
 * Primary styles
 *
 * Author: Jeff
 */

body, select, input, textarea {
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
}
body
{
	background: url("/images/bg-rpt-body.png") repeat-x;
	padding-bottom: 30px;
}
a, a:active, a:visited { color: #77aa33; text-decoration: none; }
a:hover { color: #587e26; }
p
{
	line-height: 1.7;
	margin-bottom: 14px;
}
.wrap
{
	background: url("/images/bg-body.jpg") no-repeat center 81px;
}
.main
{
	background: url("/images/bg-internal-content.png") no-repeat 0 239px;
	padding-bottom: 20px;
	height:auto !important;
    min-height: 420px;
    height: 420px;
}
#id_ .main
{
	background: none;
}
#id_.searchresults .main
{
	background: url("/images/bg-internal-content.png") no-repeat 0 239px !important;
}
header
{
	height: 81px;
	position: relative;
}
a.logo
{
	width: 351px;
	height: 120px;
	background: url("/images/logo-idoreal.png") no-repeat;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 99999;
}
a.logo span
{
	display: none;
}
#nav-sub,#nav-sub-top
{
	margin: 0;
	font-family: 'Yanone Kaffeesatz', 'Helvetica', sans-serif;
	font-weight: 300;
}
#nav-sub li,#nav-sub-top li
{
	float: left;
	list-style: none;
}
#nav-sub li a,#nav-sub-top li a
{
    background: url("/images/bg-nav-div.png") no-repeat scroll 0 0 transparent;
    color: #777777;
    display: block;
    font-size: 19px;
    line-height: 55px;
    margin-top: 15px;
    padding: 0 18px;
    text-shadow: 0 1px 0 #FFFFFF;
}
#nav-sub li a:hover,#nav-sub-top li a:hover
{
	background: url("/images/bg-nav-hover.png") no-repeat 0 0;
}
.internaltitle #nav-sub li a, .internaltitle #nav-sub-top li a
{
	background: none;
	border-left: 1px dotted #bbb;
}
.internaltitle #nav-sub li a:hover, .internaltitle #nav-sub-top li a:hover
{
	color: #86b446;
}
.featurebanner
{
	position: relative;
	width: 974px;
	height: 387px;
	background: url("/images/bg-hero-frame.png") no-repeat 0 0;
	margin-left: -6px;
}
.contentoverlay
{
    left: 60px;
    position: absolute;
    top: 44px;
    width: 50%;
    z-index: 999;
}
.herooverlay
{
	width: 919px;
	height: 378px;
	background: url("/images/bg-hero-overlay.png") no-repeat 0 0;
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 99;
}
.innershadow
{
	width: 957px;
	height: 378px;
	background: url("/images/bg-hero-inner-shad.png") no-repeat 0 0;
	position: absolute;
	left: 8px;
	top: 0;
	z-index: 9;
}
.slideshow
{
	width: 960px;
	height: 378px;
	position: absolute;	
	left: 9px;
	top: 0;
}
.searchoverlay
{
    background: url("/images/bg-search.png") no-repeat scroll 0 0 transparent;
    bottom: 8px;
    color: #FFFFFF;
    font-family: 'Yanone Kaffeesatz','Helvetica',sans-serif;
    font-size: 21px;
    font-weight: 300;
    height: 53px;
    left: 8px;
    line-height: 52px;
    padding-left: 52px;
    position: absolute;
    text-shadow: 0 -1px 0 #7F9B59;
    width: 352px;
    z-index: 9999;
}
.contentoverlay h1
{
	color: #fff;
	font-size: 58px;
	line-height: 0.9;
	font-weight: 300;
    text-shadow: 0 1px 0 #555;
    -moz-text-shadow: 0 1px 0 #555;
    padding-bottom: 25px;
    background: url("/images/bg-hero-white-underline.png") left bottom no-repeat;
    margin-bottom: 20px;
}
.contentoverlay p
{
	font-family: 'Yanone Kaffeesatz', 'Helvetica', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 25px;
	text-shadow: 0 1px 0 #888;
    -moz-text-shadow: 0 1px 0 #888;
    line-height: 1.1;
    letter-spacing: 0.5px;
}
.featureproperties
{
	width: 963px;
	min-height: 405px;
	height: auto !important;
	height: 405px;
	background: url("/images/bg-feature-props.jpg") no-repeat;
	margin-top: -6px;
	margin-left: -1px;
}
#search, #search-internal
{
	width: 210px;
	margin-top: 6px;
}
#search input, #search-internal input
{
	border: 0;
	background: transparent;
	width: 190px;
	color: #fff;
	font-size: 17px;
    height: 30px;
    line-height: 30px;
    text-shadow: 0 -1px #7f9b59;
}
a.search
{
	float: right;
	height: 16px;
	width: 11px;
	background: url("/images/btn-search-arrow.png") no-repeat;
	display: block;
	margin-top: 12px;
}
a.search:hover, a.internalsearch:hover
{
	background: url("/images/btn-search-arrow.png") 0 -16px no-repeat;

}
.featuredpropertiesheading
{
	height: 66px;
}
.featuredpropertiesheading h2
{
	padding-left: 100px;
	margin-top: 19px;
}
a.allprops
{
	background: url("/images/btn-allprops-arrow.png") no-repeat left 1px;
	display: block;
	height: 27px;
	width: 250px;
	padding-left: 52px;
	margin-left: 32px;
	color: #777;
}
a.allprops:hover
{
	color: #77aa33;
}
.houseblocks
{
	padding-left: 22px;
}
.houseblock.grid_8
{
	width: 298px;
	height: 380px;
}
.houseblock
{
	background: url("/images/bg-property-box.png") no-repeat;
	width: 276px;
}
.imageblock
{
    margin-left: 8px;
    margin-top: 8px;
    width: 279px;
    position: relative;
}
.imageblock a
{
	opacity: 1.0;
	-moz-opacity: 1.0;
	filter:alpha(opacity=100);
}
.imageblock a:hover
{
	opacity: 1.0;
	-moz-opacity: 1.0;
	filter:alpha(opacity=100);
}
.tagline
{
	color: #fff;
	font-family: 'Yanone Kaffeesatz', 'Helvetica', sans-serif;
	font-weight: 300;		
	font-size: 18px;
	line-height: 28px;
	padding-left: 15px;
}
.ribbon.Rental
{
	position: absolute;
	top: -9px;
	left: -9px;
	background: url("/images/bg-ribbon-overlay-rental.png") no-repeat;
	height: 70px;
	width: 70px;
}
.ribbon.Under.Contract
{
	position: absolute;
	top: -9px;
	left: -9px;
	background: url("/images/bg-ribbon-overlay-undercontract.png") no-repeat;
	height: 70px;
	width: 70px;
}
.ribbon.Leased,
.ribbon.Sold,
.ribbon.For-Sale
{
	position: absolute;
	top: -9px;
	left: -9px;
	background: url("/images/bg-ribbon-overlay-forsale.png") no-repeat;
	height: 70px;
	width: 70px;
}

.ribbon.Sold
{
	background: url("/images/bg-ribbon-overlay-sold.png") no-repeat;
}
.ribbon.Leased {
	background: url("/images/bg-ribbon-overlay-leased.png") no-repeat;
}
.tabs
{
	margin-top: 19px;
}
.tabs li
{
	float: left;
	list-style: none;
	margin-right: 6px;
	height: 24px;
}
.tabs li a
{
	height: 22px;
	border: 1px solid #d5d5d5;
	background: #fff;
	line-height: 24px;
	font-size: 12px;
	padding: 0 12px;
	color: #777;
	display: block;

}
.tabs li.selected a
{
	background: url("/images/btn-tab-bg.png") repeat-x;
	color: #fff;
	text-shadow: 0 1px 0 #84ac4d;
	border: none;
	display: block;
	height: 24px;
}
.houseblock .description p
{
	line-height:16px;
}

.overview.grid_7
{
	width: 250px;
	padding: 0 20px;
}
.price
{
	color: #85a55b;
	background: url("/images/div-horiz-grey.png") no-repeat left bottom;
	width: 208px;
	font-size: 13px;
	line-height: 30px;
	display: block;
	margin-top: 2px;
	margin-bottom: 10px;
}
ul.features 
{
	margin-left: 10px;
}
.features li
{
	margin-bottom: 7px;
}
.grid_2.icons
{
	width: 40px;
}
.icons
{
	float: right;
	margin-top: -10px;
}
.bedrooms, .bathrooms, .cars
{
	width: 36px;
	height: 21px;
	display: block;
	margin-bottom: 3px;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	color: #80b637;
	line-height: 21px;
}
.bedrooms
{
	background: url("/images/icon-bed.png") no-repeat top left;
}
.bathrooms
{
	background: url("/images/icon-shower.png") no-repeat top left;
}
.cars
{
	background: url("/images/icon-car.png") no-repeat top left;
}

/* ===== INTERNAL ===== */
.internalbanner
{
	background: url("/images/bg-internal-hero-frame.png") no-repeat;
	height: 174px;
	width: 970px;
	left: -5px;
	position: relative;
}
.internaltitle
{
	background: url("/images/bg-internal-title.png") no-repeat;
	height: 65px;
}
.internaltitle h1
{
	margin-left: 50px;
	/*margin-top: 18px;*/
	padding-top:15px;
}
.internalhero
{
	background: url("/images/global-pic.png") no-repeat right top;
	height: 170px;
	width: 777px;
	right: 9px;
	position: absolute;
}
.internalherooverlay
{
	background: url("/images/bg-internal-overlay-hero.png") no-repeat;
	height: 170px;
	width: 951px;
	position: absolute;
	z-index: 999;
	left: 9px;
}
.internalsearchoverlay
{
	position: absolute;
	z-index: 9999;
	font-size: 20px;
	color: #fff;
	font-family: 'Yanone Kaffeesatz', 'Helvetica', sans-serif;
	font-weight: 300;
	padding-left: 48px;
	line-height: 45px;
	text-shadow: 0 -1px 0 #7f9b59;
	-moz-text-shadow: 0 -1px 0 #7f9b59;
    width: 180px;
}
a.internalsearch
{
	float: right;
	margin-top: 10px;
	height: 16px;
	width: 11px;
	background: url("/images/btn-search-arrow.png") no-repeat;
	display: block;
}
.motto
{
    color: #FFFFFF;
    display: block;
    font-family: 'Yanone Kaffeesatz','Helvetica',sans-serif;
    font-size: 28px;
    font-weight: 300;
    line-height: 1;
    margin-left: 40px;
    margin-top: 77px;
    text-shadow: 0 1px 0 #555;
}
.price-title
{
    background: url("/images/div-vert-short.png") no-repeat scroll 0 0 transparent;
    color: #84B346;
    display: block;
    float: left;
    font-size: 16px;
    height: 41px;
    line-height: 29px;
    margin-left: 10px;
    margin-top: 19px;
    padding-left: 20px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.mainimage
{
	float: left;
	width: 448px;
	height: 300px;
	background: url("/images/bg-frame-property-photo.png") no-repeat;
    padding: 7px 0 0 7px;
    position: relative;
}
span.corner-overlay
{
	display: block;
	width: 455px;
	height: 308px;
	background: url("/images/main-img-overlay.png") no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
}
.thumbs
{
	width: 480px;
	float: left;
}
.house-thumb
{

	
	background: url("/images/bg-frame-property-thumb.png") no-repeat;
	background-size: contain;
    padding: 6px 0 0 6px;
	margin-left:5px;
    margin-right:5px;
    
    /* height: 77px;
     * width: 97px; */
    
    background: #fff;
    padding: 6px;
    
    box-shadow: 0px 0px 1px 0px rgba(99,99,99,0.5);
}
.house-thumb img {
	display: block;
}
h1.property-title
{
	float: left;
}
.icons-title
{
	margin-top: 22px;
}
.icons-title span
{
	float: left;
}
.underline
{
	background: url(/images/div-horiz-medium.png) no-repeat 0 bottom;
	padding-bottom: 10px;
	width: 307px;
	margin-bottom: 15px;
}
.detailblock .grid_14
{
	background: url("/images/div-horiz-large.png") no-repeat 0 0;
}
.detailblock .grid_7
{
	width: 265px;
	
}
.detailblock h4
{
	width: 253px;
	height: 28px;
	background: url("/images/bg-subtitle.png") no-repeat;
	line-height: 27px;
	color: #666;
	font-weight: 400;
	padding-left: 12px;
	font-size: 17px;
	letter-spacing: 0.3px;
	margin-bottom: 10px;

}
.googlemap
{
	background: url("/images/bg-googlemap.png") no-repeat;
	/*width: 297px;
	height: 170px;*/
	padding: 6px;
	margin-top: 8px;
	
    background: #fff;
    box-shadow: 0 0 1px 0 rgba(99, 99, 99, 0.5);
    display: block;
    float: left;
    height: 200px;
    width: 430px;
    margin-left: 5px !important;
    margin-top: 8px;
    position: relative;
}
span.ribbon-mainimg
{
	display: block;
	width: 81px;
	height: 78px;
	background: url("/images/bg-ribbon-new.png") no-repeat;
	position: absolute;
	top: 3px;
	left: 3px;
}
.content-img
{
	background: url("/images/bg-img-frame.png") no-repeat;
	width: 285px;
	height: 177px;
	padding: 4px;
}
#forms li
{
	list-style: none;
	float: left;
}
.formlist a 
{
	margin-bottom: 22px;
}
.formlist a span.title
{
	font-size: 14px;
	margin-bottom: -4px;
	display: block;
	font-weight: bold;
	background: url("/images/icon-arrow-right.png") no-repeat;
	padding-left: 20px;
}
.formlist a span.desc
{
	font-size: 13px;
	color: #777;
	display: block;
}
#forms li a
{
    background: url("/images/btn-form.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 16px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 276px;
    color: #777;
}
#forms li a:hover
{
	color: #77AA33;
}
#googlemap
{
	width: 400px;
	height: 300px;
	padding: 2px;
	border: 1px solid #bbb;
	margin-bottom: 30px;
}

/* ===== CONTACT FORM =====*/
#contact_form_proform
{
	width: 350px;
}
#contact_form_proform ul
{
	margin-left: 0;
	margin-bottom: 12px;
}
#contact_form_proform ul label
{
	font-size: 13px;
	font-weight: bold;
	display: block;
	margin-bottom: 4px;
}
#contact_form_proform h1
{
	display: none;
}
#contact_form_proform input
{
	height: 22px;
	line-height: 22px;
	font-size: 13px;
	padding: 0 4px;
}
#contact_form_proform textarea
{
	padding: 6px;
}
#contact_form_proform input, #contact_form_proform textarea
{
	width: 100%;
}
#contact_form_proform input#submit
{
	background: url("/images/btn-green.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'Yanone Kaffeesatz','Helvetica',sans-serif;
    font-size: 17px;
    font-weight: 300;
    height: 33px;
    line-height: 33px;
    text-align: center;
    text-shadow: 0 1px 0 #84AC4D;
    text-transform: uppercase;
    width: 149px;
    border: 0;
}
#contact_form_proform input#submit:hover
{
	background: url("/images/btn-green.png") no-repeat 0 -33px;
}
#contact_form_proform .errors ul
{
	display: none;
}
#contact_form_proform ul.fieldErrors p, #contact_form_proform .errors, span.required
{
	color: #86B446;
}
#contact_form_proform .errors p
{
	font-weight: bold;
}

/* ===== FOOTER ===== */
footer
{
	background: url("/images/bg-about-row.jpg") no-repeat;
	width: 963px !important;
	position: relative;
	left: 1px;
}
.arm-overlay
{
	position: absolute;
	right: -18px;
	top: 146px;
	background: url("/images/bg-lady-arm-overlay.png") no-repeat;
	height: 94px;
	width: 18px;
}
.footer-content
{
	height: 324px;
}
h2.about
{
	margin-left: 60px;
	margin-bottom: 45px;
}
h2.mailinglist
{
	margin-left: 60px;
	margin-bottom: 45px;
}
h2.contact
{
	margin-left: 55px;
	margin-bottom: 45px;
}
.horiz-div
{
	width: 208px;
	height: 1px;
	background: url("/images/div-horiz-grey.png") no-repeat;
}
.newsletter-input
{
	width: 192px;
	height: 38px;
	background: url("/images/bg-newsletter.png") no-repeat;
	line-height: 39px;
	padding-left: 20px;
	color: #888;
}
ul.sociallinks
{
	margin: 140px 0 0;
}
.sociallinks li
{
	list-style-type: none !important;
	float: left;
}
.sociallinks li a
{
	display: block;
	width: 25px;
	height: 27px;
	margin-right: 7px;
}
li.email a
{
	background: url("/images/icon-mail.png") no-repeat 0 0;
	height: 26px;
}
li.facebook a
{
	background: url("/images/icon-fb.png") no-repeat 0 0;
}
li.twitter a
{
	background: url("/images/icon-twit.png") no-repeat 0 0;
}
li.email a:hover
{
	background: url("/images/icon-mail.png") no-repeat 0 -26px;
}
li.facebook a:hover
{
	background: url("/images/icon-fb.png") no-repeat 0 -27px;
}
li.twitter a:hover
{
	background: url("/images/icon-twit.png") no-repeat 0 -27px;
}
a.btn-green
{
    background: url("/images/btn-green.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: 'Yanone Kaffeesatz','Helvetica',sans-serif;
    font-size: 17px;
    font-weight: 300;
    height: 33px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    width: 149px;
   	text-shadow: 0 1px 0 #84ac4d;
}
a.btn-green:hover
{
	background: url("/images/btn-green.png") no-repeat 0 -33px;
}
.footertext
{
	width: 863px;
	height: 58px;
	background: url("/images/bg-footer.png") no-repeat;
	padding: 0 50px;
	color: #888;
   	text-shadow: 0 1px 0 #fff;
}
a.blis-icon
{
	color: #888;
	background: url("/images/icon-blis.png") no-repeat right top;
	padding-right: 35px;
	display: block;
	height: 23px;
	line-height: 23px;
	margin-top: 20px;
}

/* ===== INTERNAL FOOTER ===== */

.internalfooter
{
	background: url("/images/bg-internal-footer.jpg") no-repeat;
	height: 191px;
    left: -1px;
    position: relative;
}
.internalfooter-content
{
	height: 190px;
}
.internalfooter-content h2, .footer-content h2, .featuredpropertiesheading h2 
{
	border-bottom: 0;
	padding-bottom: 0;
}
.gallery h2
{
	border-bottom: 0;
}
.internalfooter h2.mailinglist
{
	margin-left: 50px;
	margin-bottom: 45px;
}
.internalfooter h2.contact
{
	margin-left: 100px;
	margin-bottom: 45px;
}
.internal-newsletter-input
{
	width: 175px;
	color: #999;
	font-size: 13px;
}
.internalfooter .sociallinks
{
	margin: 12px 0 0 238px;
}

/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }




/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

#id_ .main.container_24
{

min-height:1px;
/*height:361px !important;*/

}

.main ul
{
    margin-bottom:12px;

}

.main li
{

	line-height: 20px;
}

#tel 
{

	position: absolute;
	right:102px;
	display: block;
	top: 120px;
	background: #F4F4F4;
	height:30px;
	width:150px;
	font-size:20px;
	font-weight:bold;
	color:#84b83e;
	padding-left:10px;
}

.internalfooter #tel
{
	right:280px;


}

/* Loading Animation */
.preloader
{
	display:block;
	width:100%;
	height:200px;
	text-align: center;	
}


.bubblingG {
text-align: center;
width:80px;
height:50px;
margin: 0 auto;
padding-top: 130px;
}

.bubblingG span {
display: inline-block;
vertical-align: middle;
width: 10px;
height: 10px;
margin: 25px auto;
background: #000000;
-moz-border-radius: 50px;
-moz-animation: bubblingG 1.3s infinite alternate;
-webkit-border-radius: 50px;
-webkit-animation: bubblingG 1.3s infinite alternate;
-ms-border-radius: 50px;
-ms-animation: bubblingG 1.3s infinite alternate;
-o-border-radius: 50px;
-o-animation: bubblingG 1.3s infinite alternate;
border-radius: 50px;
animation: bubblingG 1.3s infinite alternate;
}

#bubblingG_1 {
-moz-animation-delay: 0s;
-webkit-animation-delay: 0s;
-ms-animation-delay: 0s;
-o-animation-delay: 0s;
animation-delay: 0s;
}

#bubblingG_2 {
-moz-animation-delay: 0.39s;
-webkit-animation-delay: 0.39s;
-ms-animation-delay: 0.39s;
-o-animation-delay: 0.39s;
animation-delay: 0.39s;
}

#bubblingG_3 {
-moz-animation-delay: 0.78s;
-webkit-animation-delay: 0.78s;
-ms-animation-delay: 0.78s;
-o-animation-delay: 0.78s;
animation-delay: 0.78s;
}

@-moz-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#000000;
-moz-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-moz-transform: translateY(-21px);
}

}

@-webkit-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#000000;
-webkit-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-webkit-transform: translateY(-21px);
}

}

@-ms-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#000000;
-ms-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-ms-transform: translateY(-21px);
}

}

@-o-keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#000000;
-o-transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
-o-transform: translateY(-21px);
}

}

@keyframes bubblingG {
0% {
width: 10px;
height: 10px;
background-color:#000000;
transform: translateY(0);
}

100% {
width: 24px;
height: 24px;
background-color:#FFFFFF;
transform: translateY(-21px);
}

